import { HeaderLinkType } from "../(data)/links";

type Props = {
    link: HeaderLinkType;
};

export default function HeaderLink({ link }: Props) {
    return (
        <a href={link.href} className="text-white hover:text-gray-300">
            {link.name}
        </a>
    );
}
